import MySQLdb, ConfigParser

def get_db_connection():
    """Return a connection to the MarketData database"""

    # Read configuration file
    config = ConfigParser.ConfigParser()
    config.read('md.cfg')

    dbHost = config.get("Database", "Host")
    dbName = config.get("Database", "Database")
    dbUser = config.get("Database", "User")
    dbUserPwd = config.get("Database", "Password")

    db = MySQLdb.connect(host=dbHost, user=dbUser, passwd=dbUserPwd, db=dbName)
    return db
